## org.apache.lucene.misc
Class IndexMergeTool

    java.lang.Object
      org.apache.lucene.misc.IndexMergeTool

    public class IndexMergeTool

extends java.lang.Object

Merges indices specified on the command line into the index specified as the first command line argument.

Version:
  $Id$

Constructor Summary
`IndexMergeTool()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IndexMergeTool

    public IndexMergeTool()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.